name: Contact
type: module
description: 'Provides site-wide contact forms and forms to contact individual users.'
package: Core
# version: VERSION
core: 8.x
configure: entity.contact_form.collection

# Information added by Drupal.org packaging script on 2020-07-08
version: '8.9.2'
project: 'drupal'
datestamp: 1594238019
